footer {
  position: relative;
}
.site-footer--bg {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.site-footer-top {
  padding: 80px 0;
  background-color: var(--secondary-color);
}
footer .h6 {
  color: #FFF;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 3.3125rem;
}
footer p {
  margin: 0;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 155.556% */
}
footer p > a {
  color: #fff;
}
footer p > a:hover {
  opacity: 0.7;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
footer ul li a:hover {
  color: #BEB5D9;
}
ul#footernav {
  margin-top: 0px;
}
ul#footernav li {
  position: relative;
  padding-left: 20px;
}
ul#footernav li + li {
  margin-top: 18.5px;
}
ul#footernav li::before {
  content: '';
  position: absolute;
  left: 0;
  width: 9px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='16' viewBox='0 0 9 16' fill='none'%3E%3Cpath d='M0.0370951 0L0 16L9 8.20686L0.0370951 0Z' fill='%23BA44F7'/%3E%3C/svg%3E");
}
ul#footernav li:hover::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='16' viewBox='0 0 9 16' fill='none'%3E%3Cpath d='M0.0370951 0L0 16L9 8.20686L0.0370951 0Z' fill='%23BEB5D9'/%3E%3C/svg%3E");
}
ul#footernav li a {
  color: #fff;
}
ul#footernav li a:hover {
  color: #BEB5D9;
}
.footer-top {
  display: flex;
  gap: 37px;
  align-items: center;
}
.site-footer-copyright {
  padding: 0 0 60px;
  margin-top: -1px;
  background-color: #1A1A1A;
}
.site-footer-copyright .b2-d-flex {
  align-items: center;
  gap: 80px;
}
.site-footer-copyright p {
  color: #FFF;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem;
}
.site-footer-copyright .menu-copyright-container ul {
  display: flex;
  gap: 20px;
}
.site-footer-copyright .menu-copyright-container ul a {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem;
}
.site-footer-copyright .menu-copyright-container ul a:hover {
  color: #BEB5D9;
}
a.footer-contact-phone {
  color: #fff;
  font-weight: 700;
}
a.footer-contact-phone:hover,
a.footer-contact-email:hover {
  color: #BEB5D9;
}
a.footer-contact-email {
  color: #fff;
}
ul.footer-social-media li a {
  color: #fff;
}
ul.footer-social-media li a i {
  font-size: 1.5rem;
}
ul.footer-social-media {
  display: flex;
  gap: 20px;
  margin-top: 16px;
}
.footer-heading {
  color: #fff;
}
.footer-address {
  margin-bottom: 20px;
}
.footer-contact-list a {
  font-family: "Open Sans", sans-serif;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 155.556% */
}
.footer-contact-list a:hover {
  opacity: 0.7;
}
.footer-menu {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.footer-social-media.b2-hide-desktop {
  display: none !important;
}
@media only screen and (max-width: 1650px) {
  ul#footernav li a {
    font-size: 15px;
  }
}
@media only screen and (max-width: 1280px) {
  .site-footer-top {
    padding: 80px 0 40px;
  }
  .footer-logo img {
    margin: 0 auto;
  }
  .footer-links {
    margin: 20px 0;
    text-align: center;
  }
  .footer-contact-details {
    text-align: center;
  }
  ul.footer-social-media {
    margin-top: 4px;
    justify-content: center;
  }
  .site-footer-copyright .b2-d-flex {
    flex-direction: column;
    gap: 20px;
  }
  .site-footer-copyright .menu-copyright-container ul {
    text-align: center;
  }
  .site-footer--bg {
    display: none;
  }
  .footer-address {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .footer-contact-list {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
  }
  footer .h6 {
    text-align: center;
    margin-top: 20px;
  }
  .footer-logo-mobile {
    display: flex !important;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    gap: 30px;
    text-align: center;
  }
  .footer-logo-mobile img {
    margin: 10px 0;
  }
  .footer-menu {
    display: flex;
    gap: 30px;
    justify-content: center;
  }
  .footer-social-media-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }
  .footer-social-media.b2-hide-desktop {
    display: block !important;
  }
}

@media only screen and (max-width: 992px) {
  .site-footer-top {
    padding: 40px 0;
  }
}

@media only screen and (max-width: 767px) {
  .footer-address {
    justify-content: flex-start;
  }
  .footer-contact-list {
    align-items: start;
  }
  .footer-menu {
    flex-direction: column;
  }
  footer .h6 {
    font-size: 1rem;
    text-align: left;
  }
  .site-footer-copyright p {
    text-align: center;
  }
  .footer-social-media-flex {
    justify-content: flex-start;
  }
}
